"""Collections exercises"""


def get_cards():
    """Create a list of namedtuples representing a deck of playing cards."""


def shuffle_cards():
    """Shuffles a list in-place"""


def deal_cards():
    """Remove the given number of cards from the deck and returns them"""


def parse_csv():
    """Return namedtuple list representing data from given file object."""


def flip_dict_of_lists():
    """Take dictionary of lists and return flipped dictionary of lists."""
